pipewire-pulse(1)

NAME
pipewire-pulse - The PipeWire PulseAudio replacement

SYNOPSIS

pipewire-pulse [options]

DESCRIPTION

pipewire-pulse starts a PulseAudio-compatible daemon that integrates with the PipeWire media server, by running a pipewire process through a systemd service. This daemon is a drop-in replacement for the PulseAudio daemon.

OPTIONS

-h | --help
    Show help.

-v | --verbose
    Increase the verbosity by one level. This option may be specified multiple times.

--version
    Show version information.

-c | --config=FILE
    Load the given config file (Default: pipewire-pulse.conf).

AUTHORS

The PipeWire Developers <https://gitlab.freedesktop.org/pipewire/pipewire/issues>; PipeWire is available from <https://pipewire.org>

SEE ALSO

pipewire-pulse.conf(5), pipewire(1), pipewire-pulse-modules(7)